.presscentermainn {
	width:100%;
}
.presscentermainn .title {
	font-size:20px;
}
.presscentermainn .in{
	width:100%;
}
.presscentermainn .item {
	width:100%;
	margin-top:9px;
	padding-top:10px;
	border-top:1px solid rgba(0,0,0,0.1);
}
.presscentermainn .item .img {
	text-align:center;
}
.presscentermainn .item .img img {
	width:90%;
}
.presscentermainn .item.last{
	padding-bottom:20px;
}
.presscentermainn .item .data{
	margin:5px 5%;
}
.presscentermainn .item a.name{
	color:rgba(0,0,0,0.8);
	font-size:18px;
}
.presscentermainn .item a.blockname{
	font-size:18px;
}


@media screen and (max-width:1010px){
	.presscentermainn{
		width:100%;
	}
	.presscentermainn .item{
		width:100%;
		padding-bottom:13px;
	}
}
@media screen and (max-width:750px){
	.presscentermainn .item{
		width:100%;
	}
}
@media screen and (max-width:480px){
	.presscentermainn .item{
		display:table;
		width:100%;
	}
	.presscentermainn .item .img{
		display:table-cell;
		width:90px;
		max-width:90px;
		padding-right:13px;
		vertical-align:middle;
	}
	.presscentermainn .item .img img{
		display:block;
	}
	.presscentermainn .item .data{
		display:table-cell;
		vertical-align:middle;
	}
}